Subject: dropped? email to bug-coreutils [Re: Fix sparse-pipe test on 2.6.26 kernel

From: Jim Meyering <[email-masked]>
Date: Fri, 18 Feb 2011 10:15:22 +0100

Gilles Espinasse wrote:
> I send 2 messages to [email-masked] in last 2 weeks but that never
> reach the list.
> I don't know why as this had work in the past and I receive message from
> that same address and was able to reply. Isn't the antispam too good? So I
> am a bit forced to try with a direct coreutils message.

Thanks for reporting that.

First off, please send me copies of those two messages, including
full headers, of course.  No need to Cc the list for that.
I'll take a look and will probably end up forwarding to people
who can investigate further.